<?php

class WorkAction extends CrudAction
{
    public $modelName = 'Work';
    public $i18ModelName = 'WorkI18n';
    public $viewAlias = 'work';


    public function orderCondition()
    {
        return 'work_root_id = ' . $this->node->data_id;
    }
}
